"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Conferma controllo accesso";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Controllo accesso";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "L’interlocutore non ha confermato la richiesta di avviare un trasferimento file";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Attendi la conferma della richiesta da parte del tuo interlocutore.\r\nLa richiesta scadrà automaticamente se il tuo interlocutore non risponde.";
"IDS_BACK" = "Indietro";
"IDS_CANCEL" = "Annulla";
"IDS_CLOSE" = "Chiudi";
"IDS_CONFIRMATION" = "Conferma";
"IDS_DELETE" = "Cancella";
"IDS_ERROR" = "Errore";
"IDS_FILE_TRANSFER_FINISHED_TITLE" = "Trasferimento file completato";
"IDS_FILE_TRANSFER_RECEIVED_FILE_P1" = "%1% received successfully";
"IDS_FILE_TRANSFER_RECEIVED_FILES_P1" = "%1% file ricevuto(i) con successo";
"IDS_FILE_TRANSFER_SENT_FILE_P1" = "%1% inviato correttamente";
"IDS_FILE_TRANSFER_SENT_FILES_P1" = "%1% file(s) sent successfully";
"IDS_FILE_TRANSFER_STARTED_TITLE" = "Trasferimento di file iniziato";
"IDS_FILE_TRANSFER_TITLE" = "Trasferimento di file";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "Trasferimento file annullato";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "Accesso negato";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "La cartella esiste già";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "La cartella non esiste";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "Nome non valido";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "Nome troppo lungo";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "Errore sconosciuto";
"IDS_FILETRANSFER_MENU_DESKTOP" = "Desktop";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "Documenti";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "Ricevi";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "Download";
"IDS_FILETRANSFER_MENU_HOME" = "Descrizione";
"IDS_FILETRANSFER_MENU_LEFT" = "File locali";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "Nuova cartella";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "Ricerca rapida di %1% elementi";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "Ricerca rapida";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Mostra nel Finder";
"IDS_FILETRANSFER_MENU_RIGHT" = "Computer remoto";
"IDS_FILETRANSFER_MENU_ROOT" = "Principale";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "Mostra file nascosti";
"IDS_FILETRANSFER_MENU_UP" = "Cartella superiore";
"IDS_FILETRANSFER_MENU_UPLOAD" = "Invia";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "Impossibile navigare alla cartella \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "annullato";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "calcolo in corso";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "completato";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "interrotto";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "Rimuovi le attività completate";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "Nessuna attività in coda";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "La tua licenza TeamViewer non supporta l'accodamento dei processi. Per usare questa funzione, aggiorna la licenza.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% di %2% attività completate";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "Il dispositivo remoto non supporta la coda di attività o esegue una versione obsoleta di TeamViewer. Aggiorna l'installazione TeamViewer remota per utilizzare la coda di attività. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- tempo rimanente: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "Il trasferimento di file è stato annullato poiché l'applicazione TeamViewer non avrà le autorizzazioni sufficienti sul lato remoto per garantire tutte le funzionalità.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "Registro eventi";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "Coda di attività";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "Sfoglia la cartella precedente";
"IDS_FS_OPEN" = "Apri";
"IDS_FT_ABORT_OPERATION" = "Desideri annullare l’operazione corrente?";
"IDS_FT_ASK_DELETE_ITEMS" = "Desideri cancellare %1% oggetti?";
"IDS_FT_CONNECTED_TO" = "Trasferimento file a";
"IDS_FT_DELETE_FAILED_P2" = "Impossibile cancellare %1%. Errore: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Seleziona una cartella di destinazione sul computer locale.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Seleziona i file e/o le cartelle da copiare.";
"IDS_FT_ERROR_CREATE_FOLDER" = "Impossibile creare la cartella \"%1%\": %2%";
"IDS_FT_ERROR_FILE" = "Si è verificato un errore per il file\r\n \"%1%\"\r\n\r\nErrore: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "Si è verificato un errore sul server per il file\r\n\"%1%\"\r\n\r\nErrore: %2%\r\nUlteriori informazioni: (%3%) %4%\r\n\r\nCome si intende procedere?";
"IDS_FT_ERROR_OPEN_FAILED" = "Impossibile aprire il file \"%1%\" per la scrittura\r\n\r\nErrore: (%2%) %3%\r\n\r\nCome si intende procedere?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Impossibile cancellare %1%. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "Si sono verificati uno o più errori. Per ulteriori informazioni vedere l’event log del trasferimento file.";
"IDS_FT_ERROR_WRITE_FAILED" = "Impossibile modificare il file \"%1%\".\r\n\r\nErrore: (%2%) %3%\r\n\r\nCome si intende procedere?";
"IDS_FT_FILE_ALREADY_EXISTS" = "File con il nome \"%1%\" già presente.\r\nFile locale:%2% (%3%)\r\n\tModificato il: %4%\r\n\r\nFile remoto: %5% (%6%)\r\n\tModificato il: %7%\r\n\r\nCome si intende procedere?";
"IDS_FT_HEADER_MODIFIED" = "Modificato";
"IDS_FT_HEADER_NAME" = "Nome";
"IDS_FT_HEADER_SIZE" = "Dimensione";
"IDS_FT_HEADER_TYPE" = "Inserisci";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Apri una cartella di destinazione valida sul computer remoto.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Crea cartella locale \"%1%\"";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Crea cartella remota \"%1%\"";
"IDS_FT_LOG_DELETE_ERROR" = "Errore durante l'eliminazione di \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Cancella file locale \"%1%\"";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Cancella cartella locale \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Cancella file remoto \"%1%\"";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Cancella cartella remota \"%1%\"";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Rinomina file remoto \"%1%\" in \" %2%\"";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Rinomina cartella remota \"%1%\" in \"%2%\"";
"IDS_FT_MSG_CONNECTION_CLOSED" = "Connessione per trasferimento file chiusa.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "La connessione è stata stabilita con successo.";
"IDS_FT_MSG_DEFAULT" = "Impossibile recuperare le descrizioni.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "L'accesso è stato negato perché la directory specificata non è disponibile o non disponi dell'autorizzazione all'accesso.";
"IDS_FT_MSG_SERVER_ERROR" = "Si è verificato un errore interno durante l’elaborazione del comando. Il comando è stato scartato.";
"IDS_FT_MSG_SYSTEM_ERROR" = "Il file system ha rilevato un errore.";
"IDS_FT_MSG_SYSTEM_REPORT" = "Il file system sul server ha rilevato un errore: %1%";
"IDS_FT_NO_DRIVES_TRANSFER" = "Impossibile trasferire questi drive o queste cartelle.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "Il dispositivo remoto non supporta la coda di attività o esegue una versione obsoleta di TeamViewer. Aggiorna l'installazione TeamViewer remota per utilizzare la coda di attività. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "Utilizzato di recente";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "Nessuna voce disponibile.";
"IDS_FT_SELECTED_OBJECTS" = "%1% oggetto/i selezionato/i  %2%";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "Impossibile avviare il trasferimento dei file poiché non sono state trovate informazioni sulla directory principale nel computer remoto. Probabilmente nessun utente si è registrato nel computer remoto.";
"IDS_FT_STOPPED_BY_USER" = "Trasferimento file interrotto dall’interlocutore!";
"IDS_FT_STOPPED" = "Trasferimento file interrotto";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Scarica file da %1%";
"IDS_FT_STRING_LOCAL" = "Computer locale";
"IDS_FT_STRING_LOCALMACHINE" = "Computer locale";
"IDS_FT_STRING_RECIEVE" = "Ricevi";
"IDS_FT_STRING_REMOTE" = "Computer remoto";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Computer remoto (elaborazione richiesta in corso...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "Cancella oggetti in%1%";
"IDS_FT_STRING_SEND" = "Invia";
"IDS_FT_STRING_UPLOAD_TO" = "Carica file in %1%";
"IDS_FT_TOOLTIP_DELETE" = "Cancella oggetto/i selezionato/i";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Crea nuova cartella";
"IDS_FT_TOOLTIP_REFRESH" = "Aggiorna elenco file";
"IDS_FT_TOOLTIP_ROOT" = "Ricerca nei drive";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Invia oggetto/i selezionato/i al computer remoto";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Invia oggetto/i selezionato/i al computer locale";
"IDS_FT_TOOLTIP_UP" = "Ricerca nella cartella superiore";
"IDS_FTRANS" = "Trasferimento di file";
"IDS_HOUR_HOURS" = "Ora/e";
"IDS_MIN_MINS_SHORT" = "Min";
"IDS_OK" = "OK";
"IDS_REFRESH" = "Aggiorna";
"IDS_SEC_SECS_SHORT" = "Sec";
"IDS_WARNING" = "AVVISO";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Elenco sessioni";
